# -*- coding: UTF-8 -*-

from django.db.models import Q
from gm_dataquery.db import DB
from gm_dataquery.dataquery import DataBuilder, DataSQLQuery

from api.models import RecommendApp


class RecommendAppDB(DataBuilder):
    pass


@DB
class RecommendAppDQ(DataSQLQuery):
        model = RecommendApp
        data_model = RecommendAppDB
